Assistentie voor CVE-2019-0708 | Extern bureaublad-Services beveiligingslek: 14 mei 2019

Van toepassing: SecurityWindows

Microsoft is zich ervan bewust dat sommige klanten werken met versies van Windows die niet meer algemene ondersteuning ontvangen. Dit betekent dat deze klanten wordt niet hebt ontvangen om te voorkomen dat hun systemen CVE-2019-0708 is een kritieke beveiligingslek beveiligingsupdates.

Gezien de mogelijke gevolgen voor klanten en hun bedrijven, we besloten om beveiligingsupdates beschikbaar voor platforms die niet meer in de algemene ondersteuningsperiode (Zie downloaden van koppelingen in de volgende tabel). Deze updates zijn beschikbaar via de Microsoft Update-catalogus alleen. Het is raadzaam dat klanten die een van deze besturingssystemen downloaden en installeren van de update zo spoedig mogelijk.

Platform

Artikel

Downloaden

Impact

Ernst

Windows XP SP3 x86

4500331

Beveiligingsupdate

Uitvoering van externe Code

Kritiek

Windows XP Professional x64 Edition SP2

4500331

Beveiligingsupdate

Uitvoering van externe Code

Kritiek

Windows XP SP3 ingesloten x86

4500331

Beveiligingsupdate

Uitvoering van externe Code

Kritiek

Windows Server 2003 SP2 x86

4500331

Beveiligingsupdate

Uitvoering van externe Code

Kritiek

Windows Server 2003, x64 Edition SP2

4500331

Beveiligingsupdate

Uitvoering van externe Code

Kritiek

SP2 voor Windows Server 2003 R2 4500331 Beveiligingsupdate Uitvoering van externe Code Kritiek
Windows Server 2003 R2 x64 Edition SP2 4500331 Beveiligingsupdate Uitvoering van externe Code Kritiek
Windows Vista SP2 4499180 Beveiligingsupdate Remoticon tot uitvoering van Code Kritiek
Windows Vista x64 Edition SP2 4499180 Beveiligingsupdate Remoticon tot uitvoering van Code Kritiek

 

Voor meer informatie over het beveiligingsprobleem, gaat u naar CVE-2019-0708.

Informatie over virusbescherming en beveiliging